ID CVE-2018-13802
Summary A vulnerability has been identified in ROX II (All versions < V2.12.1). An authenticated attacker with a high-privileged user account access via SSH could circumvent restrictions in place and execute arbitrary operating system commands. Successful exploitation requires that the attacker has network access to the SSH interface in on port 22/tcp. The attacker must be authenticated to exploit the vulnerability. The vulnerability could allow an attacker to execute arbitrary code on the device.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
refmap via4
bid 105545
confirm https://cert-portal.siemens.com/productcert/pdf/ssa-493830.pdf
misc https://ics-cert.us-cert.gov/advisories/ICSA-18-282-03
Last major update 10-10-2018 - 13:29
Published 10-10-2018 - 13:29
Last modified 12-10-2018 - 06:29
Back to Top